Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific incident_action_item by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/action_items/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "summary": "<string>", "created_at": "<string>", "updated_at": "<string>", "description": "<string>", "assigned_to": { "id": 123, "email": "<string>", "created_at": "<string>", "updated_at": "<string>", "first_name": "<string>", "last_name": "<string>", "full_name": "<string>", "full_name_with_team": "<string>", "time_zone": "<string>" }, "assigned_to_group_ids": [ "<string>" ], "due_date": "<string>", "jira_issue_id": "<string>", "jira_issue_key": "<string>", "jira_issue_url": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
incident_action_item found
Show child attributes
Was this page helpful?
Contact support